Subject: Re: [Json] I-D Action: draft-ietf-json-text-sequence-09.txt

From: Nico Williams <[email-masked]>
Date: Mon, 8 Dec 2014 22:38:57 -0600

On Fri, Nov 21, 2014 at 09:29:01AM -0600, Pete Resnick wrote:
> I've requested Last Call for this document, but do note that the
> 2119isms that I thought we agreed to either didn't get changed, or
> got changed in the opposite direction:
> 
> 2.1: 2/SHOULD/can
> 2.3: s/SHOULD NOT/need not

Continuing to parse is kinda the point though...  I don't understand why
this change would be good.

> 2.4: s/MAY/can

Would recommending an option to report on incomplete/invalid texts be
OK?

> You also changed "MUST drop" to "MUST NOT report", which seems
> undesirable to me.

Ooops, yeah, that's worse.